RubyGems Navigation menu

riot_rails 0.0.10.pre.2

Riot specific test support for Rails apps. Protest the slow app.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.10.pre.2 - March 02, 2010 (20,5 KB)
  2. 0.0.9.pre - February 20, 2010 (20 KB)
  3. 0.0.8 - December 29, 2009 (12,5 KB)
  4. 0.0.7 - November 28, 2009 (12 KB)
  5. 0.0.6 - October 19, 2009 (12 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (1):

riot >= 0.10.13

dependencias de Development (2):

actionpack >= 3.0.0.pre
activerecord >= 3.0.0.pre

Propietarios:

Autores:

  • Justin 'Gus' Knowlden

SHA 256 checksum:

890b694c92a68b6e004f53c71b3e10bcbe8f25f3004b2e7cc1e5387be84ed55b

Total de descargas 34.507

Para esta versión 2.717

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: